body {
	margin: 0px;
	padding: 0px;
	z-index:0;
	text-align:center;
	background:#000;
}

#branding {
	margin: 0px auto;
	background:transparent url(http://www.gamecaptain.de/images/paladine_brand.jpg) top center no-repeat;
	height: 1200px;
	width: 100%;
	cursor: pointer;
	text-align:center;
}

.main {	
	position: relative;top:-1000px;left:5px;
	margin: 0px auto;
	text-align:center;
	width:1000px;
	border-left-style:solid;
	border-right-style:solid;
	border-top-style:solid;
	border-bottom-style:none;
	border-width:1px;
	border-color:#676eaa;	
}